.modal-container-styles {
  margin-right: 0;
  margin-left: 0;
}

.hero-styles h1 {
  font-size: 2.5rem;
  line-height: 3rem;
  margin-bottom: 24px;
}

.brandResults-section-styles {
  border-top-left-radius: 48px;
  border-top-right-radius: 48px;
}

.brandResults-card-styles {
  background: linear-gradient(
    180deg,
    rgba(240, 251, 204, 0.3) 0%,
    rgba(240, 251, 204, 0) 86%
  );
}

.brandResults-card-styles h3 {
  font-size: 4.375rem;
  margin-bottom: 1rem;
}

.features-section-styles {
  background: radial-gradient(50% 50% at 100% 100%, #cdf986, #fffff6 70%);
  border-bottom-left-radius: 48px;
  border-bottom-right-radius: 48px;
}

.fullWidthCard-styles {
  background-color: white;
  background-image: linear-gradient(
    rgba(229, 251, 186, 0.75),
    rgba(229, 251, 186, 0.5)
  );
}

/* SM Breakpoint */
@media (min-width: 640px) {
  .hero-styles h1 {
    font-size: 3.5rem;
    line-height: 4rem;
    margin-bottom: 0;
  }
}

/* MD Breakpoint */
@media (min-width: 900px) {
  .brandResults-card-styles h3 {
    font-size: 5.5rem;
  }
}
